
TYPO3.Neos - Bug # 55980

Status: Resolved Priority: Should have
Author: Andreas Sander Category: UI
Created: 2014-02-14 Assigned To: Markus Goldbeck
Updated: 2014-06-20 Due date:
Subject: Buggy Structure Panel
Description

Whenever I create a content element, via the plus icon, in the structure panel I have to reload the backend manually to actually see
what I've created before. When I add the element in the preview area, the actual website, I can see the object directly after adding it.

History
#1 - 2014-03-26 10:06 - Markus Goldbeck
- Status changed from New to Accepted

#2 - 2014-03-26 10:06 - Markus Goldbeck
- Category set to UI
- Assigned To set to Markus Goldbeck
- Target version set to 1.1

#3 - 2014-03-27 13:36 - Markus Goldbeck

Can't reproduce it on the actual master so it should be solved with the next release/ be cherry picked to 1.1 branch

#4 - 2014-06-20 16:55 - Christian Müller
- Status changed from Accepted to Resolved
